<link href="css/form.css" type="text/css" rel="stylesheet" media="screen"  />
<html>
<body >

<?
session_start();
include("opendb.php");



?>
<script>
 parent.contents.document.location='blank.html';
</script>

<base target=contents>
<TABLE WIDTH=100% border=0>
<tr><td align=center width=80%>
</TD>
<td><span style={font-size:9;letter-spacing:2}>Developed by <a href='http://www.psninfotech.com' target='x'>
PsnInfotech</a></span></td></TR>


<TR><TD ALIGN=CENTER colspan=2>
<TABLE WIDTH=60%>
<tr ALIGN=CENTER BGCOLOR=WHITE HEIGHT=21>

<?
if($user_level=='100')

{
?>
<td><a href='logout.php'>Logout</a></td></tr>
<?
print "ok";
return;
}
?>
<td><a href='salesmnu.php'>Sales</a></td>
<td><a href='chp.php' target='main'>Change Password</a></td>

<td><a href='logout.php'>Logout</a></td></tr>
</table>
</TD></TR>
<?
$br=mysqli_query($db,"select * from branch where brcode='$brcode'");
$brrow=mysqli_fetch_row($br);


?>
<tr><td colspan=3>Branch: <b><?print $brrow[1].'['.$brcode.']'?></b> User: <b><?print strtoupper($user)?><b></td></tr>
</TABLE>
